Chiller/TempDUTInput/limitHi = 600.0
Chiller/TempDUTInput/warnHi = 150.0
Maq20/PBurstReturn/limitHi = 4.5
Maq20/PBurstReturn/warnHi = 1.5
Maq20/PBurstSupply/limitHi = 4.5
Maq20/PBurstSupply/warnHi = 1.5
Maq20/GlycInputFlow/limitLo = 1.0
Maq20/GlycInputFlow/warnLo = 1.2
Maq20/GlycChillerIn/limitHi = 8
Maq20/GlycChillerIn/warnHi = 8
Maq20/GlycChillerIn/limitLo = 0
Maq20/GlycChillerIn/warnLo = 0
Maq20/GlycChillerOut/limitHi = 30
Maq20/GlycChillerOut/warnHi = 30
Maq20/Stg1TXVBulb/limitHi = -18
Maq20/Stg1TXVBulb/warnHi = -18
